<?php
session_start();
$currentBaseDir = dirname($_SERVER['PHP_SELF']);
include($_SESSION['basedir']."core.php");

$svaTool = new svaTool();


$errorCode = 0;

$password = NULL;
$confPasswd = NULL;

//print_r($_REQUEST);

if( $_REQUEST['id'] == -1 ) {
	
	echo '<option value="-1" > -- Tout --</option>';
	
}
else {
	echo '<option value="-1" > -- Tout --</option>';
	$res =  $dba->getSubMenusDetails( $_REQUEST['id']) ;
$data = "";

 $cmpt = 1;
					 $total = count($res) ;
					 for ($i = 0; $i < $total; $i++) {
						 
						 echo '<option value="'.$svaTool->escapeJsonString($res[$i]['topmenu_id_n']).'">'.$svaTool->escapeJsonString($res[$i]['menu_name_v']).'</option>';
						
						 
					 }
					 
	
}


			

?>

